:root {
    --cwHeaderSecondaryAccent: #cfa656;
--cwButtonBg: #cfa656;
    --cwButtonG: #cfa656;
--cwButtonTxt: #ffffff;
--cwSignInButtonBorder: #cfa656;
    --cwSignInButtonTxt:#cfa656;
--cwDominantAccent: #cfa656;
}

.cw_sign_in_button {
    background: transparent !important;
    }

.dynamic_icon {
color: #cfa656 !important;
}
.dynamic_icon:hover {
color: #fff !important;
}
.rd_title__block {
    min-height: 40px;
    margin-bottom: 12px!important;
    width: 200px;
    background: #2e2e2e;
    border-radius: 48px;
    display: flex;
    justify-content: center!important;
    padding: 0 12px
}

.rd_title {
    font-size: 14px!important
}

.pn_category_item.with_icon.active .dynamic_icon {
color: #fff !important;
}